Check Account Balance
curl --request POST \
--url https://mobiska-api.stimuluzdev.com/check_sms_balance \
--header 'Content-Type: application/json' \
--data '
{
"service_id": 123,
"request_time": "<string>"
}
'import requests
url = "https://mobiska-api.stimuluzdev.com/check_sms_balance"
payload = {
"service_id": 123,
"request_time": "<string>"
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({service_id: 123, request_time: '<string>'})
};
fetch('https://mobiska-api.stimuluzdev.com/check_sms_balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"response_code": "<string>",
"response_message": "<string>",
"response_data": {
"sms_balance": 123,
"payout_balance": 123,
"collection_balance": 123
}
}Account & Messaging
Check Account Balance
Retrieve current balance information for your account
POST
/
check_sms_balance
Check Account Balance
Get the current balance information for SMS, payout, and collection services.
Request Body
integer
required
Your service identifier
string
required
ISO 8601 formatted timestamp
Example Request
curl -X POST https://mobiska-api.stimuluzdev.com/check_sms_balance \
-H "Authorization: Basic YOUR_ENCODED_API_KEYS" \
-H "Content-Type: application/json" \
-d '{
"service_id": 1,
"request_time": "2025-01-26T18:25:56Z"
}'
Response
string
Status code of the request
string
Human-readable status message
object
{
"response_code": "000",
"response_message": "Success",
"response_data": {
"sms_balance": 1000,
"payout_balance": 5000,
"collection_balance": 2500
}
}
⌘I